Subject: linux-next: manual merge of the samsung tree with the arm tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 25 Jul 2014 10:24:10 +1000

Hi Kukjin,

Today's linux-next merge of the samsung tree got a conflict in
arch/arm/mach-s5pv210/include/mach/memory.h between commit 3ae4e9812941
("ARM: 8113/1: remove remaining definitions of PLAT_PHYS_OFFSET from
<mach/memory.h>") from the arm tree and commit d78c16ccde96 ("ARM:
SAMSUNG: Remove remaining legacy code") from the samsung tree.

I fixed it up (I just removed the file) and can carry the fix as
necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]